XentrDeveloper Docs
API ReferenceInvites

List invitation metadata without bearer tokens, restricted to current caller scope

View as Markdown
GET
/api/invites
AuthorizationBearer <token>

In: header

Query Parameters

organizationId?string

Restrict invitation metadata to one accessible organization.

Formatuuid

Response Body

application/json

curl -X GET "https://api.xentr.ai/api/invites"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "email": "string",
    "role": "string",
    "organizationId": "string",
    "factoryId": "string",
    "invitedBy": "string",
    "expiresAt": "string",
    "acceptedAt": "string",
    "createdAt": "string"
  }
]